Bug 200519 - New processes delay to start (or hang on startup)
New processes delay to start (or hang on startup)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: basesystem (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 09:24 EDT by Maxim Udushlivy
Modified: 2015-03-04 20:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-24 11:10:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Udushlivy 2006-07-28 09:24:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.4) Gecko/20060614 Fedora/1.5.0.4-1.2.fc5 Firefox/1.5.0.4 pango-text

Description of problem:
After a couple of hours of normal operation the OS refuses to start new processes or starts them after a long delay (10-30min). Reboot hangs while in this state and hard reset is required.

The problem has two symptoms:

1. All new processes do not start
2. Console processes do not start or delay to start. I.e. Gnome terminal opens its window, but bash prompt may show after 30 min.


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes


Steps to Reproduce:
Work as usual for several hours

Actual Results:


Expected Results:


Additional info:
Comment 1 Phil Knirsch 2006-07-28 09:28:29 EDT
Hm, that either sounds like a kernel problem and/or memory running out.

If this happens, could you run a:

free

in a gnome-terminal and post the info here? Also the output of

ps -awux

and a

vmstat -n 1

would be interesting.

Thanks,

Read ya, Phil
Comment 2 Maxim Udushlivy 2006-07-29 09:54:06 EDT
This happened again today with symptom 2. Expecting this I was keeping three
terminal windows opened and was able to execute "free" command immediately,
however "ps" and "vmstat" were hanging for about 10 min. After the delay the OS
returned to normal state and both commands produced their output.

-----------------------------------------------------------------
$ free
             total       used       free     shared    buffers     cached
Mem:        507512     483116      24396          0      32656     290044
-/+ buffers/cache:     160416     347096
Swap:      1052216          0    1052216

-----------------------------------------------------------------
$ps -awux
USER       PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND
root         1  0.0  0.1   1992   672 ?        Ss   15:32   0:00 init [5]      
                      
root         2  0.0  0.0      0     0 ?        SN   15:32   0:00 [ksoftirqd/0]
root         3  0.0  0.0      0     0 ?        S    15:32   0:00 [watchdog/0]
root         4  0.0  0.0      0     0 ?        S<   15:32   0:00 [events/0]
root         5  0.0  0.0      0     0 ?        S<   15:32   0:00 [khelper]
root         6  0.0  0.0      0     0 ?        S<   15:32   0:00 [kthread]
root         8  0.0  0.0      0     0 ?        S<   15:32   0:00 [kblockd/0]
root         9  0.0  0.0      0     0 ?        S<   15:32   0:00 [kacpid]
root        81  0.0  0.0      0     0 ?        S<   15:32   0:00 [khubd]
root        83  0.0  0.0      0     0 ?        S<   15:32   0:00 [kseriod]
root       138  0.0  0.0      0     0 ?        S    15:32   0:00 [pdflush]
root       139  0.0  0.0      0     0 ?        S    15:32   0:00 [pdflush]
root       140  0.0  0.0      0     0 ?        S    15:32   0:00 [kswapd0]
root       141  0.0  0.0      0     0 ?        S<   15:32   0:00 [aio/0]
root       289  0.0  0.0      0     0 ?        S    15:32   0:00 [pccardd]
root       301  0.0  0.0      0     0 ?        S<   15:32   0:00 [kpsmoused]
root       315  0.0  0.0      0     0 ?        S<   15:32   0:00 [kjournald]
root       362  0.0  0.0      0     0 ?        S<   15:32   0:00 [kauditd]
root       386  0.0  0.1   2208   672 ?        S<s  15:32   0:00 /sbin/udevd -d
root       538  0.0  0.0      0     0 ?        S<   15:32   0:00 [kgameportd]
root      1150  0.0  0.0      0     0 ?        S<   15:33   0:00 [kmirrord]
root      1260  0.0  0.0   1584   280 ?        Ss   15:33   0:00 cpuspeed -d -n
-i 2 -p 25 50
root      1477  0.0  0.1   1652   548 ?        Ss   15:33   0:00 syslogd -m 0
root      1480  0.0  0.0   1604   392 ?        Ss   15:33   0:00 klogd -x
rpc       1499  0.0  0.1   1736   548 ?        Ss   15:33   0:00 portmap
rpcuser   1518  0.0  0.1   1848   804 ?        Ss   15:33   0:00 rpc.statd
root      1547  0.0  0.1   4740   588 ?        Ss   15:33   0:00 rpc.idmapd
dbus      1561  0.0  0.2  13448  1316 ?        Ssl  15:33   0:01 dbus-daemon
--system
root      1571  0.0  0.1   2288   880 ?        Ss   15:33   0:00 hcid:
processing events
root      1574  0.0  0.0   1664   476 ?        Ss   15:33   0:00 sdpd
root      1586  0.0  0.0      0     0 ?        S<   15:33   0:00 [krfcommd]
root      1623  0.0  0.0   1820   464 ?        Ss   15:33   0:00 /usr/bin/hidd
--server
root      1706  0.0  0.1   1876   720 ?        Ss   15:33   0:00
/usr/sbin/automount --timeout=60 /net program /etc/auto.net
root      1720  0.0  0.0   1916   500 ?        S    15:33   0:00
/usr/sbin/smartd -q never
root      1729  0.0  0.0   1600   456 ?        Ss   15:33   0:00 /usr/sbin/acpid
root      1738  0.0  0.1   5004   960 ?        Ss   15:33   0:00 ./hpiod
root      1743  0.0  0.9  12504  4784 ?        S    15:33   0:00 python ./hpssd.py
root      1754  0.0  0.4   9232  2212 ?        Ss   15:33   0:00 cupsd
root      1762  0.0  0.2   4980  1080 ?        Ss   15:33   0:00 /usr/sbin/sshd
ntp       1774  0.0  0.8   4248  4248 ?        SLs  15:33   0:00 ntpd -u ntp:ntp
-p /var/run/ntpd.pid -g
root      1792  0.0  0.4   8308  2084 ?        Ss   15:33   0:00 sendmail:
accepting connections
smmsp     1801  0.0  0.3   7368  1712 ?        Ss   15:33   0:00 sendmail: Queue
runner@01:00:00 for /var/spool/clientmqueue
root      1811  0.0  0.0   1824   348 ?        Ss   15:33   0:00 gpm -m
/dev/input/mice -t exps2
root      1820  0.0  0.2   5176  1184 ?        Ss   15:33   0:00 crond
root      1846  0.0  0.2   5696  1364 ?        S    15:33   0:00 crond
maxim     1847  0.0  0.2   5692  1352 ?        S    15:33   0:00 crond
maxim     1857  0.0  0.1   3560   748 ?        Ds   15:33   0:03
/home/maxim/temp0/keeper/a.out
root      1858  0.0  0.7   3728  3744 ?        SLs  15:33   0:00
/home/maxim/temp0/slmodem-2.9.11-20051101/modem/slmodemd --alsa --country=RUSSIA
xfs       1861  0.0  0.3   4044  1988 ?        Ss   15:33   0:00 xfs -droppriv
-daemon
root      1870  0.0  0.1   1636   740 ?        SNs  15:33   0:00 anacron -s
root      1878  0.0  0.0   2168   452 ?        Ss   15:33   0:00 /usr/sbin/atd
smmsp     1940  0.0  0.5   7360  2784 ?        S    15:33   0:00
/usr/sbin/sendmail -FCronDaemon -i -odi -oem -oi -t
avahi     1943  0.0  0.2   2800  1444 ?        Ss   15:33   0:00 avahi-daemon:
running [internal.local]
avahi     1944  0.0  0.0   2800   308 ?        Ss   15:33   0:00 avahi-daemon:
chroot helper process
root      1975  0.0  0.2   3132  1148 ?        Ss   15:33   0:00 cups-config-daemon
68        1985  0.0  0.6   4976  3332 ?        Ss   15:33   0:02 hald
root      1986  0.0  0.2   3136  1124 ?        S    15:33   0:00 hald-runner
68        1992  0.0  0.1   2232   880 ?        S    15:33   0:00
/usr/libexec/hald-addon-acpi
68        1997  0.0  0.1   2232   872 ?        S    15:33   0:00
/usr/libexec/hald-addon-keyboard
root      2008  0.0  0.1   2196   744 ?        S    15:33   0:03
/usr/libexec/hald-addon-storage
root      2021  0.0  0.0   1588   408 tty1     Ss+  15:33   0:00 /sbin/mingetty tty1
root      2024  0.0  0.0   1588   408 tty2     Ss+  15:33   0:00 /sbin/mingetty tty2
root      2027  0.0  0.0   1584   404 tty3     Ss+  15:33   0:00 /sbin/mingetty tty3
root      2030  0.0  0.0   1588   404 tty4     Ss+  15:33   0:00 /sbin/mingetty tty4
root      2050  0.0  0.0   1584   404 tty5     Ss+  15:33   0:00 /sbin/mingetty tty5
root      2063  0.0  0.0   1588   408 tty6     Ss+  15:33   0:00 /sbin/mingetty tty6
root      2064  0.0  0.2   4444  1220 ?        Ss   15:33   0:00 /bin/sh
/etc/X11/prefdm -nodaemon
root      2069  0.0  0.5  12728  2596 ?        S    15:33   0:00
/usr/sbin/gdm-binary -nodaemon
root      2117  0.0  0.5  13452  2876 ?        S    15:33   0:00
/usr/sbin/gdm-binary -nodaemon
root      2120  4.6  5.7  36468 29292 tty7     Ss+  15:33   5:22 /usr/bin/Xorg
:0 -audit 0 -auth /var/gdm/:0.Xauth -nolisten tcp vt7
maxim     2145  0.0  1.8  22440  9256 ?        Ss   15:34   0:00
/usr/bin/gnome-session
maxim     2186  0.0  0.1   4092   672 ?        Ss   15:34   0:00
/usr/bin/ssh-agent /usr/bin/dbus-launch --exit-with-session /etc/X11/xinit/Xclients
maxim     2189  0.0  0.0   2892   488 ?        S    15:34   0:00
/usr/bin/dbus-launch --exit-with-session /etc/X11/xinit/Xclients
maxim     2190  0.0  0.2  13316  1328 ?        Ssl  15:34   0:00 dbus-daemon
--fork --print-pid 8 --print-address 6 --session
maxim     2197  0.0  0.6   7024  3496 ?        S    15:34   0:01
/usr/libexec/gconfd-2 5
maxim     2201  0.0  0.1   2308   532 ?        S    15:34   0:00
/usr/bin/gnome-keyring-daemon
maxim     2203  0.0  0.5   7312  2716 ?        Ss   15:34   0:00
/usr/libexec/bonobo-activation-server --ac-activate --ior-output-fd=17
maxim     2205  0.0  1.5  32184  7636 ?        Sl   15:34   0:02
/usr/libexec/gnome-settings-daemon
--oaf-activate-iid=OAFIID:GNOME_SettingsDaemon --oaf-ior-fd=25
maxim     2210  1.1  2.1  23536 10808 ?        Ss   15:34   1:18
/usr/bin/metacity --sm-client-id=default1
maxim     2217  0.0  2.9  40264 14956 ?        Ssl  15:34   0:05 gnome-panel
--sm-client-id default2
maxim     2225  0.4  5.2  81680 26404 ?        Ssl  15:34   0:29 nautilus
--no-default-window --sm-client-id default3
maxim     2228  0.0  1.2  22164  6324 ?        Ss   15:34   0:01 gnome-power-manager
maxim     2229  0.0  1.0  21116  5424 ?        Ss   15:34   0:00
gnome-volume-manager --sm-client-id default5
maxim     2233  0.0  1.6  43304  8244 ?        Ss   15:34   0:00 eggcups
--sm-client-id default4
maxim     2235  0.0  0.7  14744  3808 ?        Ss   15:34   0:00 bluez-pin --dbus
maxim     2242  0.0  0.7  11384  3900 ?        Sl   15:34   0:00
/usr/libexec/gnome-vfs-daemon --oaf-activate-iid=OAFIID:GNOME_VFS_Daemon_Factory
--oaf-ior-fd=31
maxim     2247  0.0  2.3  39080 12144 ?        S    15:34   0:06
/usr/libexec/wnck-applet --oaf-activate-iid=OAFIID:GNOME_Wncklet_Factory
--oaf-ior-fd=33
maxim     2249  0.0  1.8  36356  9536 ?        Ss   15:34   0:00 nm-applet
--sm-disable
maxim     2252  0.0  0.8  14028  4544 ?        Ss   15:34   0:00 pam-panel-icon
--sm-client-id default0
maxim     2257  0.0  2.7  40928 14168 ?        S    15:34   0:01
/usr/libexec/gnome-keyboard-applet
--oaf-activate-iid=OAFIID:GNOME_KeyboardApplet_Factory --oaf-ior-fd=35
maxim     2260  0.0  1.4  21548  7516 ?        S    15:34   0:00
/usr/libexec/notification-area-applet
--oaf-activate-iid=OAFIID:GNOME_NotificationAreaApplet_Factory --oaf-ior-fd=36
root      2261  0.0  0.1   1768   608 ?        S    15:34   0:00
/sbin/pam_timestamp_check -d root
maxim     2265  0.0  1.4  21308  7108 ?        Sl   15:34   0:00
/usr/libexec/drivemount_applet2
--oaf-activate-iid=OAFIID:GNOME_DriveMountApplet_Factory --oaf-ior-fd=39
maxim     2267  0.0  0.1   2216   768 ?        S    15:34   0:00
/usr/libexec/mapping-daemon
maxim     2270  0.0  1.7  21724  8940 ?        S    15:34   0:00
/usr/libexec/cpufreq-applet
--oaf-activate-iid=OAFIID:GNOME_CPUFreqApplet_Factory --oaf-ior-fd=41
maxim     2273  0.0  1.8  25484  9568 ?        S    15:34   0:00
/usr/libexec/clock-applet --oaf-activate-iid=OAFIID:GNOME_ClockApplet_Factory
--oaf-ior-fd=43
maxim     2275  0.0  2.8  44860 14708 ?        S    15:34   0:01
/usr/libexec/mixer_applet2 --oaf-activate-iid=OAFIID:GNOME_MixerApplet_Factory
--oaf-ior-fd=44
maxim     2279  0.0  0.1   2312   988 ?        S    15:34   0:00
/usr/libexec/gam_server
maxim     2282  0.0  3.2  55984 16688 ?        Sl   15:34   0:06 gnome-terminal
maxim     2283  0.0  0.1   2228   616 ?        S    15:34   0:00 gnome-pty-helper
maxim     2284  0.0  0.2   4580  1512 pts/2    Ss   15:34   0:00 bash
maxim     2303  0.0  0.4  13668  2252 ?        Ss   15:34   0:03 gnome-screensaver
maxim     2304  0.0  0.2   4580  1508 pts/3    Ss   15:34   0:00 bash
maxim     2321  0.0  0.2   4584  1500 pts/4    Ss+  15:34   0:00 bash
maxim     2670  0.0  0.2   4396  1064 ?        S    15:59   0:00 /bin/sh
/usr/lib/firefox-1.5.0.4/firefox -UILocale en-US
maxim     2692  0.0  0.2   4396  1076 ?        S    15:59   0:00 /bin/sh
/usr/lib/firefox-1.5.0.4/run-mozilla.sh /usr/lib/firefox-1.5.0.4/firefox-bin
-UILocale en-US
maxim     2697  3.5 10.3 140304 52416 ?        Sl   15:59   3:12
/usr/lib/firefox-1.5.0.4/firefox-bin -UILocale en-US
root      2891  0.0  0.2   4396  1060 ?        SN   16:38   0:00 /bin/bash
/usr/bin/run-parts /etc/cron.daily
root      3341  0.0  0.2   4396  1056 ?        SN   16:38   0:00 /bin/sh
/etc/cron.daily/beagle-crawl-system
root      3342  0.0  0.1   4136   724 ?        SN   16:38   0:00 awk -v
progname=/etc/cron.daily/beagle-crawl-system progname {?????   print progname
":\n"?????   progname="";????       }????       { print; }
root      3352  0.0  0.2   4748  1192 ?        SN   16:38   0:00 su -s /bin/bash
beagleindex -c MONO_SHARED_DIR=/tmp/.beagleindexwapi.IWkUbA3343
/usr/sbin/beagle-build-index --target /var/cache/beagle/indexes/applications
--recursive /usr/share/applications /usr/local/share/applications
maxim     3630  0.9  3.7  47996 19244 ?        S    17:17   0:06 gedit
file:///home/maxim/temp1/tips.txt
maxim     3755  0.0  0.1   2576   620 ?        D    17:21   0:00 /usr/bin/pup
58        3797  0.0  0.1   4396   964 ?        DNs  17:28   0:00 bash -c
MONO_SHARED_DIR=/tmp/.beagleindexwapi.IWkUbA3343 /usr/sbin/beagle-build-index
--target /var/cache/beagle/indexes/applications --recursive
/usr/share/applications /usr/local/share/applications
maxim     3798  0.0  0.0    544   148 ?        D    17:28   0:00 svn copy
svn+ssh://localhost/home/maxim/work/projects/gideon/trunk/gideon
svn+ssh://localhost/home/maxim/work/projects/gideon/tags/gideon/2.7.1 -m 
maxim     3799  0.0  0.0    548   148 ?        D    17:28   0:00 svn
maxim     3800  0.0  0.0    544   148 ?        D    17:28   0:00 svn copy
svn+ssh://localhost/home/maxim/work/projects/gideon/trunk/gideon
svn+ssh://localhost/home/maxim/work/projects/gideon/tags/gideon/2.7.1 -m 
maxim     3802  0.0  0.1   4180   952 pts/2    R+   17:28   0:00 ps -awux
maxim     3803  0.0  0.1   4580   516 pts/3    D+   17:28   0:00 bash

-----------------------------------------------------------------
$ vmstat -n 1
procs -----------memory---------- ---swap-- -----io---- --system-- -----cpu------
 r  b   swpd   free   buff  cache   si   so    bi    bo   in    cs us sy id wa st
 2  6      0  21240  33348 291064    0    0    54    18  354   636 11  2 36 52  0
 4  2      0  17636  33392 292192    0    0   985     0  554  2092 46 10  0 45  0
 3  2      0  14360  33436 293348    0    0  1189   672  450   978 19  7  0 74  0
 0  2      0  10860  33448 293372    0    0    46     0  526  3135 54 12  0 34  0
 0  2      0  10792  33448 293372    0    0    10     0  305  1011 14  3  0 83  0
 0  1      0  10860  33448 293372    0    0    11     0  489   940  8  0  0 92  0
 0  2      0  10860  33448 293372    0    0    12     0  362   705  0  0  0 100  0
 1  2      0  10700  33456 293456    0    0    14   500  407  1308 21  4  0 75  0
 0  1      0  10268  33456 293760    0    0    11     0  296  3175 38  6  0 56  0
 0  1      0  10268  33456 293760    0    0    11     0  423  1493 29  2  0 69  0
 0  2      0  10272  33456 293760    0    0    11     0  372   612 11  1  0 88  0
 0  1      0  10252  33456 293760    0    0    11     0  296   569 11  1  0 88  0
 0  1      0  10252  33464 293760    0    0    11    60  287   565  2  1  0 97  0
 0  2      0  10252  33464 293760    0    0    11     0  295   535 11  1  0 88  0
 0  2      0  10256  33464 293760    0    0    11     0  273   417  0  0  0 100  0
 0  2      0  10256  33464 293760    0    0    11     0  291   490 11  1  0 88  0
 2  1      0   7476  33512 293988    0    0   161   248  300  1647 45 11  0 44  0
 0  3      0   5908  33020 291244    0    0   923     0  338   724 33  5  0 62  0
 0  2      0   5644  32924 289968    0    0   849     0  362   688 17  7  0 76  0
 4  1      0   6736  32784 287312    0    0   269     0  573  2881 62  5  0 33  0
 0  3      0   5944  30944 289888    0    0  4892     4  635  1634  6  3  0 91  0
 0  3      0   5980  30880 289136    0    0  4604   772  636  1337  6  6  0 88  0
 2  3      0   6884  30856 288848    0    0  1873    36  476  2005 40  7  0 53  0
 0  3      0   6240  30784 289056    0    0  4245     0  561  2552 18  2  0 80  0
 0  3      0   5944  30788 289364    0    0   316     0  499  1003  0  1  0 99  0
 0  2      0   6104  30788 289184    0    0  1976     0  572  1210  5  3  0 92  0
 0  2      0   6360  30764 288764    0    0  2630   532  460   844  5  2  0 93  0
 0  3      0   6188  30772 289140    0    0  1532   416  611  1319 14  4  0 82  0
 0  2      0   5980  30764 288864    0    0  3944     0  502  1072 14  4  0 82  0
 3  2      0   7200  30780 288288    0    0  2694   164  439  2721 43 13  0 44  0
 0  3      0   9360  30804 288556    0    0  2453   420  448  1556 17  6  0 77  0
 1  3      0   9180  30804 288748    0    0   195   492  406   672  1  0  0 99  0
 1  2      0   7004  30804 290932    0    0  2187     0  391   796  9  5  0 86  0
 2  3      0   5672  30804 292120    0    0  3240     0  504   969 20  3  0 77  0
 0  1      0   6368  30804 291448    0    0   488     0  435  1489 34  5  0 61  0
 0  1      0   6196  30812 291448    0    0    11    60  409   913 17  1  0 82  0
 0  1      0   6204  30820 291448    0    0    19     0  468   842  7  2  0 91  0
 0  1      0   6144  30820 291528    0    0    87     0  511  1104 10  2  0 88  0
 0  2      0   6136  30824 291528    0    0    15     0  512  1069 23  4  0 73  0
 0  1      0   6076  30840 291576    0    0    70     0  499  1128 13  5  0 82  0
 0  2      0   6076  30840 291576    0    0    11    12  545  1010  6  4  0 90  0
 0  2      0   6076  30848 291576    0    0    11    72  435  1645 26  5  0 69  0
 0  2      0   6308  30856 291576    0    0    11    48  386  2957 46  5  0 48  0
 0  2      0   6208  30864 291708    0    0   147     0  383   764  4  1  0 95  0
 0  1      0   6300  30876 286940    0    0  1765   468  353  2255 71 10  0 19  0
 0  1      0   9760  30904 286384    0    0    10   496  306  1336 17  4  0 79  0
 0  2      0   9768  30904 286392    0    0    11     0  377   655  9  4  0 87  0
 1  1      0   9768  30904 286400    0    0    11     0  337   856  6  2  0 92  0
 0  1      0   9776  30904 286412    0    0    11     0  360  1234 16  1  0 83  0
 0  2      0   9776  30904 286412    0    0    12     0  492   799  2  0  0 98  0
 4  1      0   9804  30912 286412    0    0    11    72  402  1395 15  3  0 82  0
 0  2      0   9556  30912 286512    0    0    11   372  309   812 56  4  0 40  0
 0  2      0   9432  30912 286528    0    0    11     0  497  1395 31  3  0 66  0
 1  2      0   9556  30912 286528    0    0    11     0  323   885 20  6  0 75  0
 0  2      0   9072  30912 286528    0    0    11     0  502  1331 37  2  0 61  0
 0  1      0   9072  30924 286544    0    0    11    92  414  1579 59  4  0 37  0
 0  2      0   9568  30924 286552    0    0    11     0  375   739  0  1  0 99  0
 1  2      0   9568  30924 286560    0    0    12     0  466   893  9  1  0 90  0
 0  1      0   9568  30924 286560    0    0    11     0  415  1240 19  3  0 78  0
 0  1      0   9568  30924 286560    0    0    11     0  411   788  1  0  0 99  0
 0  1      0   9584  30932 286568    0    0    10    88  461   820  3  0  0 97  0
 0  1      0   9584  30932 286576    0    0    11     0  324   615  1  0  0 99  0
 0  2      0   9584  30932 286592    0    0    11     0  465   790  3  9  0 88  0
 1  1      0   9584  30932 286600    0    0    11     0  493  1079 40  5  0 55  0
 0  1      0   9616  30932 286600    0    0    11     0  353   714  7  2  0 91  0
 0  3      0   9616  30932 286608    0    0    11   524  309   654  0  0  0 100  0
 0  1      0   9616  30940 286608    0    0     5    40  377   643  2  1  0 97  0
 0  1      0   9616  30940 286608    0    0    11     0  304   587  0  0  0 100  0
 0  1      0   9648  30940 286632    0    0    11     0  292   678  2  0  0 98  0
 1  1      0   9648  30940 286640    0    0    11     0  301   552  0  0  0 100  0
 0  1      0   9648  30948 286640    0    0    11    92  285   537  0  0  0 100  0
 0  1      0   9648  30948 286648    0    0    11     0  300   573  0  1  0 99  0
 0  1      0   9680  30948 286656    0    0    11     0  282   537  0  0  0 100  0
 0  1      0   9680  30948 286664    0    0    11     0  300   554  0  0  0 100  0
 0  1      0   9680  30948 286672    0    0    12     0  283   537  0  0  0 100  0
 0  1      0   9680  30956 286672    0    0    11    72  411   773  0  0  0 100  0
 0  1      0   9680  30956 286680    0    0    11     0  284   570  1  1  0 98  0
 0  1      0   9424  30956 286688    0    0    11     0  379   718  3  0  0 97  0
 0  1      0   9408  30956 286696    0    0    11     0  287   656 28  5  0 67  0
 0  1      0   9408  30956 286696    0    0    11     0  405   757  0  0  0 100  0
 0  1      0   9408  30964 286696    0    0    11    64  586  1156  6 20  0 74  0
 2  2      0   9344  30964 286696    0    0    11     0  438  1124 46  8  0 47  0
 1  1      0   9344  30964 286720    0    0    11     0  460  1039 32  4  0 64  0
 0  1      0   9344  30964 286728    0    0    10     0  355   799 19  3  0 78  0
 0  1      0   9344  30964 286736    0    0    11     0  280   517  1  0  0 99  0
 0  1      0   9344  30972 286744    0    0    11    88  304   567  0  0  0 100  0
Comment 3 Maxim Udushlivy 2006-08-08 10:32:01 EDT
Looks like it was beagle-crawl-system script from /etc/cron.daily that was
causing  problems. Now the OS is running with that script removed for two days
without any delays or hangs.

I suppose this entry may be closed...
Comment 4 Phil Knirsch 2007-05-24 11:10:35 EDT
Closing, and i agree.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.